Computer Security
[EN] securityvulns.ru no-pyccku


IPSwitch IMAIL IMAP server buffer overflow
updated since 19.07.2007
Published:25.07.2007
Source:
SecurityVulns ID:7950
Type:remote
Threat Level:
6/10
Description:Buffer overflow in SEARCH and SUBSCRIBE commands and also during authentication procedure.
Affected:IPSWITCH : IMail 2006.2
CVE:CVE-2007-2795
Original documentdocumentZDI, ZDI-07-042: Ipswitch IMail Server GetIMailHostEntry Memory Corruption Vulnerability (25.07.2007)
 document3COM, ZDI-07-043: Ipswitch IMail IMAP Daemon SUBSCRIBE Stack Overflow Vulnerability (25.07.2007)
 documentIDEFENSE, iDefense Security Advisory 07.18.07: Ipswitch IMail Server 2006 IMAP Search Command Buffer Overflow Vulnerability (19.07.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod